# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [0.2.7](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.6...@salesforce-ux/sds-stylelint-config@0.2.7) (2021-09-10)


### Features

* **sds-stylelint-config:** Add support for single-word component name ([#259](https://github.com/salesforce-ux/salesforce-design-system/issues/259)) ([cae0cdf](https://github.com/salesforce-ux/salesforce-design-system/commit/cae0cdf2e1cdcf96c5f63ce50ece28f5fb4b14cc))





## [0.2.6](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.5...@salesforce-ux/sds-stylelint-config@0.2.6) (2021-08-31)

**Note:** Version bump only for package @salesforce-ux/sds-stylelint-config





## [0.2.5](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.5-alpha.0...@salesforce-ux/sds-stylelint-config@0.2.5) (2021-07-16)

**Note:** Version bump only for package @salesforce-ux/sds-stylelint-config





## [0.2.5-alpha.0](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.4...@salesforce-ux/sds-stylelint-config@0.2.5-alpha.0) (2021-07-12)

**Note:** Version bump only for package @salesforce-ux/sds-stylelint-config





## [0.2.4](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.3...@salesforce-ux/sds-stylelint-config@0.2.4) (2021-05-21)


### Features

* **sds-button-toggle:** Add button toggle component ([#86](https://github.com/salesforce-ux/salesforce-design-system/issues/86)) ([44e314f](https://github.com/salesforce-ux/salesforce-design-system/commit/44e314f7958ad2544b8d3149245bb87a47578275))





## [0.2.3](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.2...@salesforce-ux/sds-stylelint-config@0.2.3) (2021-05-11)


### Bug Fixes

* **sds-stylelint-config:** Ignore global and shared scopes when property is a value ([#137](https://github.com/salesforce-ux/salesforce-design-system/issues/137)) ([da74e02](https://github.com/salesforce-ux/salesforce-design-system/commit/da74e0242363b01d76275f33c4cd0ee2459fc19b))





## [0.2.2](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.1...@salesforce-ux/sds-stylelint-config@0.2.2) (2021-04-09)


### Features

* **sds-stylelint-config:** Add option to accept an array of namespaces ([#131](https://github.com/salesforce-ux/salesforce-design-system/issues/131)) ([0fadd57](https://github.com/salesforce-ux/salesforce-design-system/commit/0fadd573e0c77dae8e40b25c84360cf914f3bdf3))





## [0.2.1](https://github.com/salesforce-ux/salesforce-design-system/compare/@salesforce-ux/sds-stylelint-config@0.2.0...@salesforce-ux/sds-stylelint-config@0.2.1) (2021-04-07)

**Note:** Version bump only for package @salesforce-ux/sds-stylelint-config
